a, a:visited { color:#92c23d; }
a:hover { color:#6d9821; }

.btn, input[type="button"], input[type="submit"], input[type="reset"] {
	background-color:#8fc136;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#8fc136), to(#78ae19));
	background:-webkit-linear-gradient(top, #8fc136, #78ae19);
	background:-moz-linear-gradient(top, #8fc136, #78ae19);
	background:-o-linear-gradient(top, #8fc136, #78ae19);
}
.btn:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	background-color:#78ae19;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#78ae19), to(#8fc136));
	background:-webkit-linear-gradient(top, #78ae19, #8fc136);
	background:-moz-linear-gradient(top, #78ae19, #8fc136);
	background:-o-linear-gradient(top, #78ae19, #8fc136);
}

#header .menu-nav ul li.active a, #header .menu-nav ul li a:hover {
	border-top:2px solid #92c23d;
	color:#92c23d;	
}

#introduction .row-fluid { border-left: 5px solid #92c23d; }

#howto .step:hover .step-number .number {
	background-color:#92c23d;
	border:5px solid #defaad;
}

#main-tabs .tabs li a:hover, #main-tabs .tabs li.active a { background-color:#92c23d; }

#main-tabs .testimonials .item:hover .arrow { border-top:20px solid #92c23d; }
#main-tabs .testimonials .item:hover .name { background-color:#92c23d; }

.ie7 #main-tabs .testimonials .item:hover .arrow { background-color:#92c23d; }